CODE THAT WILL WRAP MODULES=將會嵌入模組的程式碼
DESCMOSLOADPOSITION=在內容中載入某特定模組位置, 語法: {mosloadposition user1}
MOSLOADPOSITION=mosloadposition
NO WRAPPING - RAW OUTPUT=不使用嵌入 - 直接輸出
STYLE=風格
WRAPPED BY DIVS=用 Divs 嵌入
WRAPPED BY MULTIPLE DIVS=用 多重的 Divs 嵌入
WRAPPED BY TABLE - COLUMN=用表格-欄嵌入
WRAPPED BY TABLE - HORIZONTAL=用表格-水平嵌入
